let test = await this.actor.setupCharacteristic("i", {skipTargets: true, appendTitle :  ` - ${this.effect.name}`, fields : {difficulty : "easy"}})
await Test.roll();

if (!Test.succeeded)
{
	this.actor.addCondition("stunned");
}